package com.red.circle.other.app.inner.service.activity;

import com.red.circle.other.inner.model.dto.activity.ActivityGlobalizationDescriptionDTO;
import java.util.List;

/**
 * 活动国际化语言描述.
 *
 * @author pengliang on 2023/10/8
 */
public interface GlobalizationDescriptionClientService {

  List<ActivityGlobalizationDescriptionDTO> listByRelationId(Long relationId);

  void saveOrUpdate(ActivityGlobalizationDescriptionDTO dto);

  void deleteById(Long id);

}
